--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reset the login-by-mask option
full_name: Irc::Bot::Auth::BotUser#reset_login_by_mask
is_singleton: false
name: reset_login_by_mask
params: ()
visibility: public
